# Copyright (c) 2024, JINGROW
# For license information, please see license.txt

import jingrow


def execute():
	jingrow.db.sql(
		"UPDATE `tabJcloud Role` SET allow_billing = enable_billing, allow_apps = enable_apps"
	)
